@charset "utf-8";
*{margin:0px;padding:0px;}
body{background-color:#f2f2f2;font:14px 'Microsoft YaHei',arial;color:#666;}
ul,li,from{margin:0px;padding:0px;list-style:none;}
img{border:0px;}
a{color:#666;text-decoration:none;}
a:hover{color:#5f9c00;text-decoration:none;}
h2{font-size:14px;line-height:24px;color:#333;font-weight:normal;padding:0px;margin:0px;}
p{margin:0px;font-size:12px;}
p span{width:70px;display:block;color:#999;float:left;}
.clear{clear:both;}
.a01 a:link,.a01 a:visited,.a01 a:active{color:#fff;text-decoration:none;}
.a01 a:hover{color:#fff;text-decoration:underline;}
.a02 a:link,.a02 a:visited,.a02 a:active{color:#85ba0d;text-decoration:none;}
.a02 a:hover{color:#85ba0d;text-decoration:underline;}
.a03 a:link,.a03 a:visited,.a03 a:active{color:#999;text-decoration:none;}
.a03 a:hover{color:#999;text-decoration:underline;}
.a04 a:link,.a04 a:visited,.a04 a:active{color:#333;text-decoration:none;}
.a04 a:hover{color:#5f9c00;text-decoration:underline;}
.a05 a:link,.a05 a:visited,.a05 a:active{color:#999;text-decoration:none;}
.a05 a:hover{color:#333;text-decoration:none;}
.s1{background:url('image/bofang.jpg') 0px 2px no-repeat;text-indent:1.5em;}
.s2{background:url('image/pinglun.jpg') 0px 2px no-repeat;text-indent:1.5em;margin-left:6px;}

/*---------------------首页---------------------*/
.topdiv {width:100%;display:table;}
.top{width:100%;height:30px;background-color:#5f9c00;}
.top .nr{width:1200px;height:30px;font-size:12px;margin:auto;line-height:30px;color:#FFF;}
.top .nr .fl{float:left;}
.top .nr .ri{float:right;_padding-top:6px;}
.head{width:100%;margin:0px auto;height:88px;background-color:#FFF;overflow:hidden;}
.head .nr{width:1200px;height:100px;margin:auto;background:url('image/logobg.gif') no-repeat 677px 20px;}
.logo{width:534px;height:100px;float:left;}
.head .nr .tel{width:220px;height:66px;background:url('image/tel.jpg') no-repeat;margin-top:16px;float:right;}
.head .nr .tel span{float:left;padding-left:49px;padding-top:30px;font-size:22px;color:#7DB307;}
.search{width:342px;_width:362px;float:right;}
.search .input{width:262px;height:30px;border:1px solid #ccc;line-height:30px;color:#666;float:left;}
.sp .tel{float:right;width:170px;height:50px;line-height:50px;}
.sp .tel span{float:left;padding-left:20px;font-size:20px;color:#7DB307; letter-spacing:-1px;}
.nav{width:100%;margin:0px auto;background-color:#4D8A01;}
.nav_list{width:1257px;margin:auto;}
.nav_list li{float:left;width:11%;}
.nav_list li a{width:100%;line-height:23px;padding:0px 8px;font-size:16px;color:#FFF;text-align:center;display:block;display: inline-block;white-space: nowrap;}
.nav_list li a .etext{font-size:10px;}
.nav_list li a:hover{line-height:23px;background:url('image/nav_hover.jpg') repeat-x;color:#FFF;}
.nav_list .li{width:2px;height:16px;background:url('image/nav_line.jpg') no-repeat;margin-top:18px;margin-left:8px;margin-right:8px; float:left;}
.navmenulist{position:absolute;width:100%;height:34px;background:url('image/nav_bj.jpg') left -46px repeat-x;z-index:10;}
.menuxiala{width:1200px;height:34px;margin:0 auto;}
.menuxiala li{display:block;font-size:14px;color:#FFF;text-align:center;float:left;margin-right:20px;line-height:34px;}
.ScrollUl li{float:left; position:relative;}
.Selected{width:110px;font-size:16px;color:#FFF;line-height:34px;cursor:pointer;text-align:center;float:left;background:url('image/nav_hover.jpg') no-repeat;}
.NotSelected{width:110px;color:#fff;line-height:34px;text-align:center;float:left;}

.menunav2{ position:absolute;width:auto;top:46px;border:1px #ddd solid;z-index:1;display:none; overflow:hidden;}
.menunav2 a{width:100%;height:31px!important;line-height:31px!important;padding:5px!important;border-bottom:1px #ddd solid;background-color:#4D8A01;color:#fff;display:inline-block;font-size:14px!important;}
.menunav2 a:hover{height:31px!important;line-height:31px!important;background:#69BD01 url()!important;}
.ScrollUl li:hover .menunav2{display:block;}
.Hidden{display:none;}
.sp{width:1200px;margin:auto;margin-top:5px;}
.sp .bt{width:1200px;line-height:34px;font-size:20px;color:#333;display:table;}
.sp .bt .title {float:left;}
.sp .nr{width:1200px;display:table;}
.area{width:1200px;margin:auto;margin-top:10px;}
.jrjj{width:1198px;height:230px;background-color:#FFF;border:1px solid #EDEDED;margin:auto;margin-top:20px;}	
.jrjj .bt{width:1160px;height:28px;background:url('image/jrjj.jpg') left no-repeat;margin:auto;margin-top:6px;}
.more{margin-top:10px;float:right;}	
.curriculum_main{width:1160px;margin:auto;margin-top:10px;}
.curriculum_left{margin:0px;padding:0px;float:left;margin-top:40px;cursor:pointer;}
.curriculum_right{margin:0px;padding:0px;float:right;margin-top:40px;cursor:pointer;}
.curriculum_play{width:1090px;margin-left:6px;float:left;}
.curriculum_play li{width:208px;height:166px;margin:0px 5px;float:left;}
.curriculum_play li .img{width:208px;height:116px;text-align:center;}
.curriculum_play li .p01{width:208px;line-height:20px;margin-top:10px;}
.curriculum_play li .p02{width:208px;line-height:24px;font-size:12px;color:#999;}
.curriculum_anniu{overflow:hidden;}
.btbk{width:1160px;height:30px;margin:auto;margin-top:10px;}
.bt01{font-size:22px;line-height:30px;color:#699f00;float:left;}
.cose{margin-top:8px;margin-right:50px;font-size:15px;line-height:22px;float:right;}
.pptj{width:1160px;margin:auto;margin-top:10px;}
.pptj .big{width:324px;text-align:center;line-height:30px;color:#333;float:left;}
.pptj .big img{width:316px;height:316px;border:4px solid #85ba0d;}
.pptj .pai{width:832px;float:right;}
.pptj .pai li{width:192px;height:160px;margin-left:16px;_margin-left:12px;margin-bottom:20px;float:left;}
.pptj .pai li .img{width:92px;height:106px;}	
.pptj .pai li .di{width:180px;height:38px;background-color:#f5f5f5;padding:6px;}
.qytj{width:860px;background-color:#FFF;float:left;}
.qytj .bk{width:820px;margin:auto;margin-top:5px;}
.qytj .nr{width:820px;margin:auto;margin-top:10px;}	
.qytj .nr li{width:196px;margin-bottom:20px;float:left;}
.qytj .nr li .img{width:198px;height:112px;background:url('image/img_bj01.jpg') no-repeat;}
.qytj .nr li .p01{width:198px;line-height:24px;margin-top:4px;}
.qytj .nr li .p02{width:198px;height:20px;line-height:20px;font-size:12px;color:#999;}
.qytj .fr{margin-right:9px;}
.llph{width:316px;height:410px;background-color:#FFF;float:right;}
.llph .bk{width:276px;margin:auto;margin-top:5px;}
.llph .nr{width:276px;margin:auto;margin-top:14px;}
.llph .nr li{width:276px;line-height:20px;margin-bottom:9px;float:left;}
.llph .nr li span{width:20px;height:20px;background:#73ad0a;font-size:12px;text-align:center;color:#FFF;margin-right:10px;line-height:20px;float:left;}	
.rdtj{width:276px;margin:auto;margin-top:14px;}
.rdtj li{width:276px;height:50px;margin-bottom:20px;float:left;}
.rdtj li .img{width:90px;height:50px;float:left;}
.rdtj li .zi{width:170px;height:50px;line-height:22px;float:right;}	
.link{width:1198px;background-color:#FFF;border:1px solid #EDEDED;margin:auto;margin-top:20px;padding-bottom:16px;}	
.link .bk{width:1160px;margin:auto;margin-top:5px;}	
.link .nr{width:1160px;margin:auto;margin-top:10px;line-height:24px;}	
.link .nr a {padding:3px 5px;display: inline-block;white-space: nowrap;}
.footer{width:100%;height:40px;background:url('image/dinav_bj.jpg') repeat-x;margin:0px auto;margin-top:30px;display:table;}	
.footer .nr{width:1200px;height:40px;text-align:center;color:#FFF;line-height:40px;margin:0px auto;}	
.footer .zs{width:1200px;margin:auto;}
.footer .zs li{width:28%;display:block;font-size:12px;line-height:26px;margin-top:14px;margin-right:30px;margin-left:30px;float:left;text-align:center;}
.footer .ba{width:1200px;line-height:32px;text-align:center;font-size:12px;margin:0px auto;padding-bottom:10px;}	
	
	
/*---------------------内页---------------------*/
.weizhi{width:1180px;height:32px;line-height:32px;background:url('image/wz_img.jpg') 0px 7px no-repeat;padding-left:20px;font-size:12px;margin:auto;margin-top:10px;display:table;}
.weizhi1 {float:left;height:32px;line-height:32px;}
.weizhi .tel{float:right;width:170px;height:50px;line-height:50px;}
.weizhi .tel span{float:left;padding-left:20px;font-size:20px;color:#7DB307; letter-spacing:-1px;}
.hytj_bk01{width:1160px;margin:auto;margin-top:5px;}
.hytj_pic01{width:1160px;margin:auto;margin-top:5px;}	
.hytj_pic01 .lf{width:316px;height:350px;font-size:16px;line-height:30px;float:left;}
.hytj_pic01 .rg{width:844px;float:right;}
.hytj_pic01 .rg li{float:left;width:197px;background:url('image/img_bj01.jpg') no-repeat;margin-bottom:20px;margin-left:13px;_margin-left:10px;padding:1px 0px 0px 1px;display:block;}
.hytj_pic01 .rg li span{font-size:12px;line-height:20px;color:#999;float:left;}
.hytj_hy{width:930px;background-color:#FFF;float:left;}
.hytj_bk02{width:890px;margin:auto;margin-top:5px;}
.hytj_pic02{width:930px;margin:auto;margin-top:5px;}
.hytj_pic02 li{width:207px;height:134px;line-height:20px;margin-left:20px;margin-bottom:20px;float:left;}	
.hytj_rm{width:250px;background-color:#FFF;float:right;}
.hytj_bk03{width:220px;margin:auto;margin-top:5px;}	
.hytj_pic03{width:220px;height:303px;margin:auto;margin-top:10px;}	
.hytj_pic03 li{width:200px;background:url('image/hy_tb.jpg') 0px 6px no-repeat;font-size:12px;line-height:26px;padding-left:20px;float:left;}	
.hytj_pic04{width:1200px; margin:auto; margin-top:5px;}	
.hytj_pic04 li{width:176px;line-height:20px;margin-left:20px;margin-bottom:10px;float:left;}
.hytj_img01{width:372px;height:270px;font-size:16px;line-height:30px;float:left;}		
.hytj_pic05{width:784px;float:right;}	
.hytj_pic05 li{float:left;width:176px;line-height:20px;margin-left:20px;_margin-left:16px;margin-bottom:18px;text-align:center;}	
.lb_list{width:1200px;margin:auto;margin-top:5px;}	
.lb_list li{float:left;width:172px;height:120px;line-height:20px;margin-left:24px;margin-bottom:20px; overflow:hidden;text-align:center;}
.lb_list li.cli{width:auto;height:auto;line-height:33px;margin-bottom:0px;}
.fenlei{width:1160px;padding:10px 20px;background-color:#FFF;margin:5px auto 0px auto;}
.fenlei li{float:left;width:1160px;height:50px;border-bottom:1px dotted #CCC;padding-bottom:10px;margin-bottom:10px;display:table;}
.fenlei li span{color:#999;height:30px;line-height:30px;float:left;}
.fenlei li .allarea{float:left;}
.fenlei li .chinaarea{float:left;width:1004px;display:table;}
.fenlei li a{display:inline-block;height:24px;line-height:24px;margin:0px 5px;padding:1px 7px 2px;}
.fenlei li a:hover{background:#699f00;padding:1px 7px 2px;color:#fff;border-radius:1px;height:24px;line-height:24px;}
.fenlei li a.select{height:24px;line-height:24px;background:#699f00;color:#fff;}
.mod-page{padding:20px 0;text-align:center;height:30px;zoom:normal;font-size:0;}
.mod-page a,.mod-page span{display:inline-block;min-width:33px;_width:33px;height:28px;color:#333;line-height:27px;font-size:14px;margin:0 5px;border-radius:2px;border:1px solid #e3e3e3;background:#fff;}
.mod-page a:hover{background:#f2f2f2;color:#333;text-decoration:none;}
.mod-page .curPage{background:#699e00;border:1px solid #5f9000;color:#fff;cursor:default;}
.mod-page a.a1,.mod-page .noPage{width:58px;}
.mod-page .noPage{color:#999;cursor:default;}	
.mod-page input {width:40px;height:24px;border:1px solid #e3e3e3;}
.spkz{width:1200px;height:96px;margin:auto;background-color:#FFF;}
.spkz .bk01{width:200px;height:60px;border-right:1px solid #ddd;margin-top:16px;margin-left:30px;_margin-left:16px;float:left;}
.spkz .bk01 li{width:30px;padding-top:6px;height:20px;line-height:24px;text-align:center;margin-left:24px;_margin-left:16px;float:left;}	
.spkz .bk02{width:199px;margin-top:40px;margin-left:32px;float:left;}
.spkz .bk03{width:620px;height:60px;background:url('image/spxx.jpg') 0px 6px no-repeat;font-size:12px;color:#999;line-height:18px;padding-left:70px;margin-top:16px;margin-right:10px;float:right;}
.spkz .bk03 span{font-size:14px;line-height:26px;}	
.pl{width:820px;background-color:#FFF;padding:5px 20px 20px 20px;float:left;}
.pl h3{font-size:16px;line-height:20px;color:#699f00;font-weight:normal;padding:0px;margin:0px;}
.pl_nr{width:820px;margin:auto;border-bottom:1px solid #ccc;margin-top:10px;padding-bottom:10px;}	
.pl_nr dt{width:50px;height:70px;float:left;}
.pl_nr dt img{width:50px;height:50px;float:left;}
.pl_nr dd{width:750px;height:60px;float:left;margin-left:14px;}
.pl_nr dd span{color:#699f00;font-size:12px;display:block;margin-bottom:3px;}
.pl_nr dd p{line-height:20px;font-size:14px;}
.pl_nr .rq{width:750px;float:left;font-size:12px;margin-left:14px;_margin-left:0px;*margin-left:0px;color:#999;}
.pl_tx{width:820px;margin:auto;margin-top:20px;}	
.pl_tx h2{width:810px;height:30px;background-color:#f1fce0;font-size:16px;color:#699f00;line-height:30px;padding-left:10px;}	
.pl_tx .bk{width:820px;margin:auto;}	
.pinglun_1{line-height:20px;height:20px;color:#666;padding-left:3px;border:solid 1px #c9c9c9;}	
.pinglun_2{width:116px;height:32px;color:#666;background:url('image/pltj.jpg') no-repeat;border:0px;cursor:pointer;}	
.liulan{width:276px;background-color:#FFF;padding:5px 20px 10px 20px;float:right;}
.liulan .bt{width:276px;margin:auto;}
.liulan .nr{width:276px;margin:auto;margin-top:5px;}	
.liulan .nr li{width:276px;line-height:26px;float:left;}	
.back2top{width:58px;height:58px;position:fixed;_position:absolute;right:0px;bottom:10px;_bottom:auto;cursor:pointer;display:none;z-index:100;}
.back2top a{display:block;width:100%;height:100%;background:url('image/back2top.png') no-repeat;}
.back2top a:hover{background:url('image/back2top.png') no-repeat -58px 0;}
.webtitle {height:36px;line-height:36px;border-bottom:#C0C0C0 1px dotted;margin:5px 15px 5px 15px;}
.area .content {padding:10px;font-size:14px;}